﻿.mountain-info {
/*    outline:dotted;  */
    width: 100%;
    margin-left: 0;
    margin-top: 20px;
	padding-left: 15px;
}

.mountain-info .col-md-4 {
	width: 32.333%;
}
.mountain-info .col-md-3 {
	width: 24%;
}
@media only screen and (max-width: 767px) {
	.mountain-info .col-md-4,
	.mountain-info .col-md-3 {
		width: 100%;
	}
}

.mountain-info table {
    width: 90%;
    margin-bottom: 10px;
}
.mountain-info td {
    padding: 6px;
    margin: 4px;
}
.mountain-info table, 
.mountain-info table td, 
.mountain-info table th, 
.mountain-info table tr, 
.mountain-info table tbody {
    border-collapse: collapse;
    border-style: hidden;
    border: none;
}

.mountain-info table td.parking-status {
    width: 50%;
}
.mountain-info .span6, .mountain-info .span12, .no-margin {
    margin: 0;
    padding-left: 0;
}

.mountain-info h3, .mountain-info h4 {
    clear: both;
}

.email-opt-out-button, .email-update-button, .email-opt-out-message, .email-update-message {
    float: left;
    clear: both;
}

.email-opt-out-label.span2, .email-update-label.span2 {
    float: left;
    margin-left: 0px;
    margin-right: 10px;
    clear: left;
}

.email-opt-out-input, .email-update-input {
    float: left;
    margin-right: 10px;
}

.email-opt-out-validator, .email-update-validator {
    float: left;
}

.snow-email-signup ul {
    margin-left: 0px;
	padding-left: 0;
}

.snow-email-signup li {
    list-style: none;
}

.snow-email-signup input {
    margin-bottom: 1em;
	height: 3em;
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	border-radius: 0px;
	padding: 0;
}

.snow-email-signup input[type=text] {
    width: 65%;
}

.snow-email-signup input[type=button] {
    float: right;
	background: none repeat scroll 0 0 #FF9F00;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	height: 3em;
	width: 30%;
	line-height: 1;
	margin: 0 0 1em 0;
	padding: 1em;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 1em;
}

.email-confirmation p {
    margin: 0 0 10px;
}

.search-results input.search-query {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 0 none;
    border-radius: 0;
    height: 40px;
    width: 50%;
    vertical-align: top;
    padding: 4px 14px;
}

.search-results input.search-button {
    background: url("/Content/img/header-social-sprite.png") repeat scroll -227px 47px #136DB2;
    border: medium none;
    height: 40px;
    width: 40px;
}

gs-result .gs-title, .gs-result .gsc-thumbnail-inside, .gs-result .gsc-url-top, .gsc-table-result, .gs-snippet, .gsc-thumbnail {
    padding-left: 0;
}

.gsc-above-wrapper-area {
    display: none;
}

.toggle-trigger.expanded {
    background:  rgba(0, 0, 0, 0) url('/Content/img/mountaininfo/More.png")%>') no-repeat scroll right -40px;
}
.toggle-trigger {
    background:  rgba(0, 0, 0, 0) url('/Content/img/mountaininfo/More.png")%>') no-repeat scroll right 0;
    clear: both;
    cursor: pointer;
    display: block;
    height: 40px;
    position: relative;
    text-indent: -9999px;
    border-bottom: 1px solid #CCCCCC;
}

.more-toggle-trigger, .less-toggle-trigger {
    font-size: smaller;
}

.conditions-cam-image {
    width: 288px;
    border-width: 1px; 
    border-style: solid; 
    margin-bottom: 10px;
	position: relative;
}

.conditions-cam-image img {
	width: 100%;
}

select.conditions-cams-list
{
    position: absolute;
	line-height: inherit;
	bottom: 5%;
	width: 140px;
	margin-left: -70px;
	left: 50%;
	-webkit-appearance: menulist;
}

select.trail-sort
{
    line-height: inherit;
    padding: 4px 6px;
    margin-bottom: 10px;
}

.conditions-storm {
    height: 200px;
    width: 288px;
    overflow: hidden;
    margin-bottom: 10px;
    cursor: pointer;    
    display: block;
    clear: both;
    border-width: 1px; 
    border-style: solid;
	position: relative;
}

.conditions-storm-image {
    position: relative;
    width: 600px;
    max-width: inherit;
    left: -175px;
    top: -371px;
	max-width: initial!important;
}
.conditions-storm-image.pacsouthwest {
    left: -245px;
    top: -200px;
}

.road-info:after, .date-updated:after, .snow-info:after {
    float: left;
    clear: both;
}

.road-info, .date-updated, .snow-info {
    padding-bottom: 10px;
}

.job-category {
    padding-bottom: 40px;
}

.job-summary {
    clear: left;
}

.mountain-info .snow-report-cell, .mountain-info .snow-history-cell, .mountain-info .snow-forecast-cell {   
   
    border-width: 1px;
    border-style: solid;
    border-color: Gray;

    vertical-align: top;
    text-align: center;
    
    padding: 5px;

    margin-right: 1%;
    margin-bottom: 1%;
    margin-left: 0;
}

.mountain-info .snow-report-cell {
    min-height: 92px;
}

.mountain-info .snow-forecast-cell {
    min-height: 137px;
}

.mountain-info .snow-weather-icon-large.conditions-weather-icon {
    float: left;
    margin-right: 10px;
}

.mountain-info .conditions-more {
    clear: both;
    margin-bottom: 25px;
}

.mountain-info .snow-extended-forecast-left {
    float: left;
    clear: both;
    margin-right: 10px;
    padding-bottom: 10px;
}

.mountain-info .snow-history-date {
    text-align: left;
    padding: 0;
}

.mountain-info .snow-history-amount {
    text-align: right;
    padding: 0;
}

.mountain-info .snow-extended-history-table {
    position: relative;
    border-width: 1px;
    border-style: solid;
    border-color: Gray;
    width: 100%;
    text-align: center;
    border-spacing: 0;
    border-collapse: separate;
    white-space: nowrap;
}

.mountain-info .snow-extended-history-table td {
	text-align: right;
}

.mountain-info .snow-report-top, .snow-report-bottom {
}

.mountain-info .snow-report-middle {
    padding: 10px;
    font-size: x-large;
}

.motocross-cell {
    padding: 6px;
    margin: 4px;
}

.mountain-info tr.lift-header > .header-description,
.mountain-info tr.trail-header > .header-description,
.mountain-info tr.parking-header > .header-description,
.job-header, .motocross-header {
    padding: 6px;
    margin: 4px;
    background-color: #ddd !important;
    font-size: larger;
    font-weight: bold;
}

.mountain-info .road-name,
.mountain-info .road-conditions,
.mountain-info .snow-message-title,
.mountain-info .snow-header,
.mountain-info .snow-info .lodge, .mountain-info .snow-info .chair,
.mountain-info .job-title,
.mountain-info .snow-email-signup-title,
.mountain-info .lift-column-heading,
.mountain-info .trail-column-heading,
.mountain-info .parking-column-heading {
    font-weight: bold;
}

.mountain-info .snow-info .lodge, 
.mountain-info .snow-info .chair, 
.mountain-info .job-title, 
.mountain-info .job-apply, 
.mountain-info .job-description {
    padding-top: 10px;
}

.mountain-info .trail-name-header {
    text-align: left;
}

.mountain-info .header-description {
    padding: 4px;
}

.mountain-info .sort-label {
    padding-right: 10px;
    font-weight: bold;
}

.mountain-info .snow-weather-icon-large {
    min-height: 55px;
    min-width: 75px;
    background-size: contain;
}

.mountain-info .snow-weather-icon-small {
    min-height: 20px;
    min-width: 20px;
    background-size: contain;
}

.mountain-info .lift-chair-icon {
    background-position: 8px center;
    background-repeat: no-repeat;
	
    min-width: 36px;
}

.mountain-info .lift-status-icon, 
.mountain-info .trail-status-icon, 
.mountain-info .trail-difficulty-icon, 
.mountain-info .trail-ops-icon, 
.mountain-info .snow-weather-icon-large, 
.mountain-info .snow-weather-icon-small {
    background-position: 6px center;
    background-repeat: no-repeat;
    min-width:35px;
}

    .mountain-info .lift-status-icon.lift-closed,
    .mountain-info .lift-status-icon.closed,
    .mountain-info .trail-status-icon.trail-closed {
        background-position: 4px center;
        display:table-cell;
    }

/* .mountain-info .snow-weather-icon-large */

.mountain-info .snow-weather-icon-large.blizzard,
.mountain-info .snow-weather-icon-large.blizzard.night {
    background-image: url('/Content/img/mountaininfo/weather/large/Blizzard.png');
}

.mountain-info .snow-weather-icon-large.chanceflurries {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceFlurries.png');
}

.mountain-info .snow-weather-icon-large.chanceflurries.night {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSnowMoon.png');
}

.mountain-info .snow-weather-icon-large.chanceofrain,
.mountain-info .snow-weather-icon-large.chancerain {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceRain.png');
}

.mountain-info .snow-weather-icon-large.chanceofrain.night,
.mountain-info .snow-weather-icon-large.chancerain.night,
.mountain-info .snow-weather-icon-large.chancerainmoon {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceRainMoon.png');
}

.mountain-info .snow-weather-icon-large.chancesleet {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSleet.png');
}

.mountain-info .snow-weather-icon-large.chancesleet.night {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSleetMoon.png');
}

.mountain-info .snow-weather-icon-large.rainsnowlikely {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSleet.png');
}

.mountain-info .snow-weather-icon-large.rainsnowlikely.night {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSleetMoon.png');
}

.mountain-info .snow-weather-icon-large.chancesnow {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSnow.png');
}

.mountain-info .snow-weather-icon-large.chancesnow.night,
.mountain-info .snow-weather-icon-large.chancesnowmoon {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSnowMoon.png');
}

.mountain-info .snow-weather-icon-large.snowlikely {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSnow.png');
}

.mountain-info .snow-weather-icon-large.slightchcsnow {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSnow.png');
}

.mountain-info .snow-weather-icon-large.snowlikely.night,
.mountain-info .snow-weather-icon-large.slightchcsnow.night {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceSnowMoon.png');
}

.mountain-info .snow-weather-icon-large.chancethunderstorms {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceThunderStorms.png');
}

.mountain-info .snow-weather-icon-large.chancethunderstorms.night,
.mountain-info .snow-weather-icon-large.chancethunderstorms10.night {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceThunderStormsMoon.png');
}

.mountain-info .snow-weather-icon-large.chancethunderstorms10 {
    background-image: url('/Content/img/mountaininfo/weather/large/ChanceThunderStorms10.png');
}

.mountain-info .snow-weather-icon-large.clear {
    background-image: url('/Content/img/mountaininfo/weather/large/Clear.png');
}

.mountain-info .snow-weather-icon-large.clear.night {
    background-image: url('/Content/img/mountaininfo/weather/large/Moon.png');
}

.mountain-info .snow-weather-icon-large.mostlyclear {
    background-image: url('/Content/img/mountaininfo/weather/large/Clear.png');
}

.mountain-info .snow-weather-icon-large.mostlyclear.night {
    background-image: url('/Content/img/mountaininfo/weather/large/MostlyMoon.png');
}

.mountain-info .snow-weather-icon-large.sunny {
    background-image: url('/Content/img/mountaininfo/weather/large/Clear.png');
}

.mountain-info .snow-weather-icon-large.cloudy,
.mountain-info .snow-weather-icon-large.cloudy.night {
    background-image: url('/Content/img/mountaininfo/weather/large/Cloudy.png');
}

.mountain-info .snow-weather-icon-large.flurries,
.mountain-info .snow-weather-icon-large.flurries.night {
    background-image: url('/Content/img/mountaininfo/weather/large/Flurries.png');
}

.mountain-info .snow-weather-icon-large.hazy {
    background-image: url('/Content/img/mountaininfo/weather/large/Hazy.png');
}

.mountain-info .snow-weather-icon-large.hazy.night,
.mountain-info .snow-weather-icon-large.hazymoon {
    background-image: url('/Content/img/mountaininfo/weather/large/HazyMoon.png');
}

.mountain-info .snow-weather-icon-large.moon {
    background-image: url('/Content/img/mountaininfo/weather/large/Moon.png');
}

.mountain-info .snow-weather-icon-large.mostlycloudy {
    background-image: url('/Content/img/mountaininfo/weather/large/MostlyCloudy.png');
}

.mountain-info .snow-weather-icon-large.mostlycloudy.night,
.mountain-info .snow-weather-icon-large.mostlycloudymoon {
    background-image: url('/Content/img/mountaininfo/weather/large/MostlyCloudyMoon.png');
}


.mountain-info .snow-weather-icon-large.mostlysunny.night,
.mountain-info .snow-weather-icon-large.mostlymoon {
    background-image: url('/Content/img/mountaininfo/weather/large/MostlyMoon.png');
}

.mountain-info .snow-weather-icon-large.mostlysunny {
    background-image: url('/Content/img/mountaininfo/weather/large/MostlySunny.png');
}

.mountain-info .snow-weather-icon-large.breezy {
    background-image: url('/Content/img/mountaininfo/weather/large/MostlySunny.png');
}

.mountain-info .snow-weather-icon-large.breezy.night,
.mountain-info .snow-weather-icon-large.windy.night {
    background-image: url('/Content/img/mountaininfo/weather/large/MostlyMoon.png');
}

.mountain-info .snow-weather-icon-large.windy {
    background-image: url('/Content/img/mountaininfo/weather/large/MostlySunny.png');
}

.mountain-info .snow-weather-icon-large.partlycloudy {
    background-image: url('/Content/img/mountaininfo/weather/large/PartlyCloudy.png');
}

.mountain-info .snow-weather-icon-large.partlycloudy.night,
.mountain-info .snow-weather-icon-large.partlycloudymoon,
.mountain-info .snow-weather-icon-large.blustery.night,
.mountain-info .snow-weather-icon-large.partlysunny.night {
    background-image: url('/Content/img/mountaininfo/weather/large/PartlyCloudyMoon.png');
}

.mountain-info .snow-weather-icon-large.blustery {
    background-image: url('/Content/img/mountaininfo/weather/large/PartlyCloudy.png');
}

.mountain-info .snow-weather-icon-large.partlysunny {
    background-image: url('/Content/img/mountaininfo/weather/large/PartlyCloudy.png');
}

.mountain-info .snow-weather-icon-large.rain,
.mountain-info .snow-weather-icon-large.rain.night {
    background-image: url('/Content/img/mountaininfo/weather/large/Rain.png');
}

.mountain-info .snow-weather-icon-large.sleeting,
.mountain-info .snow-weather-icon-large.sleeting.night {
    background-image: url('/Content/img/mountaininfo/weather/large/Sleeting.png');
}

.mountain-info .snow-weather-icon-large.snow,
.mountain-info .snow-weather-icon-large.snow.night {
    background-image: url('/Content/img/mountaininfo/weather/large/Snow.png');
}

.mountain-info .snow-weather-icon-large.thunderstorms,
.mountain-info .snow-weather-icon-large.thunderstorms.night {
    background-image: url('/Content/img/mountaininfo/weather/large/ThunderStorms.png');
}

/* .mountain-info .snow-weather-icon-small */

.mountain-info .snow-weather-icon-small.blizzard,
.mountain-info .snow-weather-icon-small.blizzard.night {
    background-image: url('/Content/img/mountaininfo/weather/small/Blizzard.png');
}

.mountain-info .snow-weather-icon-small.chanceflurries {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceFlurries.png');
}

.mountain-info .snow-weather-icon-small.chanceflurries.night {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceSnowMoon.png');
}

.mountain-info .snow-weather-icon-small.chanceofrain,
.mountain-info .snow-weather-icon-small.chancerain {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceRain.png');
}

.mountain-info .snow-weather-icon-small.chanceofrain.night,
.mountain-info .snow-weather-icon-small.chancerain.night,
.mountain-info .snow-weather-icon-small.chancerainmoon {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceRainMoon.png');
}

.mountain-info .snow-weather-icon-small.chancesleet {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceSleet.png');
}

.mountain-info .snow-weather-icon-small.chancesleet.night,
.mountain-info .snow-weather-icon-small.chancesleetmoon {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceSleetMoon.png');
}

.mountain-info .snow-weather-icon-small.rainsnowlikely {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceSleet.png');
}

.mountain-info .snow-weather-icon-small.rainsnowlikely.night {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceSleetMoon.png');
}

.mountain-info .snow-weather-icon-small.chancesnow {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceSnow.png');
}

.mountain-info .snow-weather-icon-small.chancesnow.night,
.mountain-info .snow-weather-icon-small.slightchcsnow.night,
.mountain-info .snow-weather-icon-small.snowlikely.night,
.mountain-info .snow-weather-icon-small.chancesnowmoon {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceSnowMoon.png');
}

.mountain-info .snow-weather-icon-small.slightchcsnow {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceSnow.png');
}

.mountain-info .snow-weather-icon-small.snowlikely {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceSnow.png');
}

.mountain-info .snow-weather-icon-small.chancethunderstorms {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceThunderStorms.png');
}

.mountain-info .snow-weather-icon-small.chancethunderstormsmoon,
.mountain-info .snow-weather-icon-small.chancethunderstorms.night,
.mountain-info .snow-weather-icon-small.chancethunderstorms10.night {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceThunderStormsMoon.png');
}

.mountain-info .snow-weather-icon-small.chancethunderstorms10 {
    background-image: url('/Content/img/mountaininfo/weather/small/ChanceThunderStorms10.png');
}

.mountain-info .snow-weather-icon-small.clear {
    background-image: url('/Content/img/mountaininfo/weather/small/Clear.png');
}

.mountain-info .snow-weather-icon-small.mostlyclear {
    background-image: url('/Content/img/mountaininfo/weather/small/Clear.png');
}

.mountain-info .snow-weather-icon-small.clear.night,
.mountain-info .snow-weather-icon-small.mostlyclear.night {
    background-image: url('/Content/img/mountaininfo/weather/small/Moon.png');
}

.mountain-info .snow-weather-icon-small.sunny {
    background-image: url('/Content/img/mountaininfo/weather/small/Clear.png');
}

.mountain-info .snow-weather-icon-small.cloudy {
    background-image: url('/Content/img/mountaininfo/weather/small/Cloudy.png');
}

.mountain-info .snow-weather-icon-small.cloudy.night,
.mountain-info .snow-weather-icon-small.cloudymoon {
    background-image: url('/Content/img/mountaininfo/weather/small/MostlyCloudyMoon.png');
}

.mountain-info .snow-weather-icon-small.flurries,
.mountain-info .snow-weather-icon-small.flurries.night {
    background-image: url('/Content/img/mountaininfo/weather/small/Flurries.png');
}

.mountain-info .snow-weather-icon-small.hazy {
    background-image: url('/Content/img/mountaininfo/weather/small/Hazy.png');
}

.mountain-info .snow-weather-icon-small.hazy.night,
.mountain-info .snow-weather-icon-small.hazymoon {
    background-image: url('/Content/img/mountaininfo/weather/small/HazyMoon.png');
}

.mountain-info .snow-weather-icon-small.moon {
    background-image: url('/Content/img/mountaininfo/weather/small/Moon.png');
}

.mountain-info .snow-weather-icon-small.mostlycloudy {
    background-image: url('/Content/img/mountaininfo/weather/small/MostlyCloudy.png');
}

.mountain-info .snow-weather-icon-small.mostlycloudy.night,
.mountain-info .snow-weather-icon-small.mostlycloudymoon {
    background-image: url('/Content/img/mountaininfo/weather/small/MostlyCloudyMoon.png');
}

.mountain-info .snow-weather-icon-small.mostlysunny.night,
.mountain-info .snow-weather-icon-small.mostlymoon {
    background-image: url('/Content/img/mountaininfo/weather/small/MostlyMoon.png');
}

.mountain-info .snow-weather-icon-small.mostlysunny {
    background-image: url('/Content/img/mountaininfo/weather/small/MostlySunny.png');
}

.mountain-info .snow-weather-icon-small.breezy {
    background-image: url('/Content/img/mountaininfo/weather/small/MostlySunny.png');
}

.mountain-info .snow-weather-icon-small.breezy.night,
.mountain-info .snow-weather-icon-small.windy.night {
    background-image: url('/Content/img/mountaininfo/weather/small/MostlyMoon.png');
}

.mountain-info .snow-weather-icon-small.windy {
    background-image: url('/Content/img/mountaininfo/weather/small/MostlySunny.png');
}

.mountain-info .snow-weather-icon-small.partlycloudy {
    background-image: url('/Content/img/mountaininfo/weather/small/PartlyCloudy.png');
}

.mountain-info .snow-weather-icon-small.partlycloudy.night,
.mountain-info .snow-weather-icon-small.blustery.night,
.mountain-info .snow-weather-icon-small.partlysunny.night,
.mountain-info .snow-weather-icon-small.partlycloudymoon {
    background-image: url('/Content/img/mountaininfo/weather/small/PartlyCloudyMoon.png');
}

.mountain-info .snow-weather-icon-small.blustery {
    background-image: url('/Content/img/mountaininfo/weather/small/PartlyCloudy.png');
}

.mountain-info .snow-weather-icon-small.partlysunny {
    background-image: url('/Content/img/mountaininfo/weather/small/PartlyCloudy.png');
}

.mountain-info .snow-weather-icon-small.rain,
.mountain-info .snow-weather-icon-small.rain.night {
    background-image: url('/Content/img/mountaininfo/weather/small/Rain.png');
}

.mountain-info .snow-weather-icon-small.sleeting,
.mountain-info .snow-weather-icon-small.sleeting.night {
    background-image: url('/Content/img/mountaininfo/weather/small/Sleeting.png');
}

.mountain-info .snow-weather-icon-small.snow,
.mountain-info .snow-weather-icon-small.snow.night {
    background-image: url('/Content/img/mountaininfo/weather/small/Snow.png');
}

.mountain-info .snow-weather-icon-small.thunderstorms,
.mountain-info .snow-weather-icon-small.thunderstorms.night {
    background-image: url('/Content/img/mountaininfo/weather/small/ThunderStorms.png');
}

/* .lift-chair-icon */

.lift-chair-icon {
    min-width: 16px;
}

.lift-chair-icon.chair2 {
    background-image: url('/Content/img/mountaininfo/lift/Chair2.jpg');
}

.lift-chair-icon.chair3 {
    background-image: url('/Content/img/mountaininfo/lift/Chair3.jpg');
}

.lift-chair-icon.chair4 {
    background-image: url('/Content/img/mountaininfo/lift/Chair4.jpg');
}

.lift-chair-icon.chair6 {
    background-image: url('/Content/img/mountaininfo/lift/Chair6.jpg');
}

.lift-chair-icon.gondola {
    background-image: url('/Content/img/mountaininfo/lift/Gondola.jpg');
}

.lift-chair-icon.platter {
    background-image: url('/Content/img/mountaininfo/lift/Platter.jpg');
}

.lift-chair-icon.carpet {
    background-image: url('/Content/img/mountaininfo/lift/Carpet.jpg');
}

/* .lift-status-icon */

.lift-status-icon, .trail-status-icon {
    min-width: 16px;
}

    .lift-status-icon.lift-open, .trail-status-icon.trail-open, .lift-status-icon.open {
        background-image: url('/Content/img/mountaininfo/status/Open.png');
    }

    .lift-status-icon.lift-closed, .lift-status-icon.closed, .trail-status-icon.trail-closed {
        background-image: url('/Content/img/mountaininfo/status/Closed.png');
    }

.lift-status-icon.expected {
    background-image: url('/Content/img/mountaininfo/status/Expected.png');
}

.lift-status-icon.maintenancehold {
    background-image: url('/Content/img/mountaininfo/status/MaintenanceHold.png');
}

.lift-status-icon.weatherhold {
    background-image: url('/Content/img/mountaininfo/status/WeatherHold.png');
}

.lift-status-icon.within30 {
    background-image: url('/Content/img/mountaininfo/status/Within30.png');
}

.lift-status-icon.sceniconly {
    background-image: url('/Content/img/mtn-info/status/ScenicOnly.png');
}

/* .trail-difficulty-icon */
.trail-difficulty-icon {
    min-width: 16px;
}
.trail-difficulty-icon.black {
    background-image: url('/Content/img/mountaininfo/difficulty/Black.gif');
}

.trail-difficulty-icon.blue {
    background-image: url('/Content/img/mountaininfo/difficulty/Blue.gif');
}

.trail-difficulty-icon.blue_black {
    background-image: url('/Content/img/mountaininfo/difficulty/BlueBlack.gif');
}

.trail-difficulty-icon.double_black {
    background-image: url('/Content/img/mountaininfo/difficulty/DoubleBlack.gif');
}

.trail-difficulty-icon.green {
    background-image: url('/Content/img/mountaininfo/difficulty/Green.gif');
}

.trail-difficulty-icon.green_black {
    background-image: url('/Content/img/mountaininfo/difficulty/GreenBlack.gif');
}

.trail-difficulty-icon.orange_oval {
    background-image: url('/Content/img/mountaininfo/difficulty/OrangeOval.gif');
}

.trail-difficulty-icon.purple_star {
    background-image: url('/Content/img/mountaininfo/difficulty/PurpleStar.gif');
}

.trail-difficulty-icon.black_triangle {
    background-image: url('/Content/img/mountaininfo/difficulty/BlackTriangle.png');
}

.trail-difficulty-icon.fun_zone {
    background-image: url('/Content/img/mountaininfo/difficulty/FunZone.gif');
}
.trail-difficulty-icon.halfpipe {
    background-image: url('/Content/img/mountaininfo/difficulty/Halfpipe.png');
}
    .trail-difficulty-icon.uphill {
        background-image: url('/Content/img/mountaininfo/difficulty/Uphill.png');
        background-size: 20px;
    }
/* .trail-ops-icon */

.trail-ops-icon.grooming {
    background-image: url('/Content/img/mountaininfo/ops/Grooming.jpg');
}

.trail-ops-icon.snow-making {
    background-image: url('/Content/img/mountaininfo/ops/SnowMaking.jpg');
}

.db-header {
    position: absolute;
    right: 210px;
    white-space: nowrap;
}

.db-header-server {
    top: 42px;
}

.db-header-database {
    top: 30px;
}



/* Begin jquery UI dialog titlebar close icon */
.ui-dialog-titlebar-close {
  background: url("/Content/img/jquery-ui-icons/ui-icons_888888_256x240.png") repeat scroll -93px -128px rgba(0, 0, 0, 0);
  border: medium none;
}
.ui-dialog-titlebar-close:hover {
  background: url("/Content/img/jquery-ui-icons/ui-icons_222222_256x240.png") repeat scroll -93px -128px rgba(0, 0, 0, 0);
}
/* End jquery UI dialog titlebar close icon */

.jobs .share {
    margin-bottom: 10px;
}

.jobs .stButton .chicklets {
  background: #fff url(/Content/img/events-social-sprite-bw.png) no-repeat;
  width: 16px;
  height: 18px;
}

.jobs .stButton .facebook {
  background-position: 4px 0;
}
.jobs .stButton .facebook:hover {
  background-position: 4px -19px;
}
.jobs .stButton .twitter {
  background-position: -19px 0;
}
.jobs .stButton .twitter:hover {
  background-position: -19px -19px;
}
.jobs .share .st_email {
  width: 26px;
  display: inline-block;
}
.jobs .stButton .email {
  background-position: -46px 0;
  width: 26px;
}
.jobs .stButton .email:hover {
  background-position: -46px -19px;
}

